.u-section-1 .u-sheet-1 {
  min-height: 2215px;
}

.u-section-1 .u-image-1 {
  height: 347px;
  margin: 0 auto 0 0;
}

.u-section-1 .u-text-1 {
  margin: -318px auto 0 0;
}

.u-section-1 .u-text-2 {
  margin: 261px auto 0 0;
}

.u-section-1 .u-text-3 {
  margin: 29px auto 0 183px;
}

.u-section-1 .u-text-4 {
  margin: -79px 180px 0 auto;
}

.u-section-1 .u-text-5 {
  margin: 41px 748px 0 122px;
}

.u-section-1 .u-text-6 {
  margin: -39px 112px 0 auto;
}

.u-section-1 .u-text-7 {
  margin: 20px 748px 0 122px;
}

.u-section-1 .u-text-8 {
  margin: -325px 119px 0 734px;
}

.u-section-1 .u-image-2 {
  width: 307px;
  height: 270px;
  margin: -311px auto 0 407px;
}

.u-section-1 .u-text-9 {
  margin: 124px auto 0 83px;
}

.u-section-1 .u-text-10 {
  margin: -39px auto 0 661px;
}

.u-section-1 .u-text-11 {
  margin: 20px 732px 0 106px;
}

.u-section-1 .u-text-12 {
  margin: -275px 93px 0 708px;
}

.u-section-1 .u-image-3 {
  width: 274px;
  height: 216px;
  margin: -263px 447px 0 auto;
}

.u-section-1 .u-text-13 {
  margin: 88px auto 0 135px;
}

.u-section-1 .u-text-14 {
  margin: -39px 168px 0 auto;
}

.u-section-1 .u-text-15 {
  margin: 20px 740px 0 93px;
}

.u-section-1 .u-text-16 {
  margin: -288px 93px 0 708px;
}

.u-section-1 .u-image-4 {
  width: 284px;
  height: 216px;
  margin: -243px 447px 60px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-image-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-1 {
    margin-top: -164px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 107px;
  }

  .u-section-1 .u-text-3 {
    margin-left: 151px;
  }

  .u-section-1 .u-text-4 {
    margin-right: 148px;
  }

  .u-section-1 .u-text-5 {
    margin-right: 648px;
    margin-left: 22px;
  }

  .u-section-1 .u-text-6 {
    margin-right: 92px;
  }

  .u-section-1 .u-text-7 {
    margin-right: 647px;
    margin-left: 22px;
  }

  .u-section-1 .u-text-8 {
    margin-right: 105px;
    margin-left: 634px;
  }

  .u-section-1 .u-image-2 {
    margin-top: -278px;
  }

  .u-section-1 .u-text-9 {
    margin-top: 178px;
    margin-left: 68px;
  }

  .u-section-1 .u-text-10 {
    margin-right: 38px;
    margin-left: 545px;
  }

  .u-section-1 .u-text-11 {
    margin-right: 632px;
    margin-left: 6px;
  }

  .u-section-1 .u-text-12 {
    margin-top: -242px;
    margin-right: 0;
    margin-left: 601px;
  }

  .u-section-1 .u-text-13 {
    margin-left: 111px;
  }

  .u-section-1 .u-text-14 {
    margin-right: 138px;
  }

  .u-section-1 .u-text-15 {
    margin-right: 556px;
    margin-left: 77px;
  }

  .u-section-1 .u-text-16 {
    margin-right: 0;
    margin-left: 601px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-3 {
    margin-left: 116px;
  }

  .u-section-1 .u-text-4 {
    margin-right: 113px;
  }

  .u-section-1 .u-text-5 {
    margin-right: 450px;
    margin-left: 0;
  }

  .u-section-1 .u-text-6 {
    margin-right: 70px;
  }

  .u-section-1 .u-text-7 {
    margin-right: 449px;
    margin-left: 0;
  }

  .u-section-1 .u-text-8 {
    margin-right: 80px;
    margin-left: 433px;
  }

  .u-section-1 .u-image-2 {
    margin-top: -303px;
  }

  .u-section-1 .u-text-9 {
    margin-top: 203px;
    margin-left: 52px;
  }

  .u-section-1 .u-text-10 {
    margin-right: 29px;
    margin-left: 417px;
  }

  .u-section-1 .u-text-11 {
    margin-right: 418px;
    margin-left: 0;
  }

  .u-section-1 .u-text-12 {
    margin-top: -267px;
    margin-left: 381px;
  }

  .u-section-1 .u-image-3 {
    margin-right: 446px;
  }

  .u-section-1 .u-text-13 {
    margin-left: 85px;
  }

  .u-section-1 .u-text-14 {
    margin-right: 106px;
  }

  .u-section-1 .u-text-15 {
    margin-right: 354px;
    margin-left: 59px;
  }

  .u-section-1 .u-text-16 {
    margin-left: 381px;
  }

  .u-section-1 .u-image-4 {
    margin-right: 436px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-2 {
    margin-top: 120px;
  }

  .u-section-1 .u-text-3 {
    margin-left: 87px;
  }

  .u-section-1 .u-text-4 {
    margin-right: 85px;
  }

  .u-section-1 .u-text-5 {
    margin-right: 270px;
  }

  .u-section-1 .u-text-6 {
    margin-right: 53px;
  }

  .u-section-1 .u-text-7 {
    margin-right: 269px;
  }

  .u-section-1 .u-text-8 {
    margin-right: 60px;
    margin-left: 253px;
  }

  .u-section-1 .u-image-2 {
    margin-top: -302px;
    margin-left: 233px;
  }

  .u-section-1 .u-text-9 {
    margin-top: 202px;
    margin-left: 39px;
  }

  .u-section-1 .u-text-10 {
    margin-right: 22px;
    margin-left: 313px;
  }

  .u-section-1 .u-text-11 {
    margin-right: 238px;
  }

  .u-section-1 .u-text-12 {
    margin-top: -266px;
    margin-left: 201px;
  }

  .u-section-1 .u-image-3 {
    margin-right: 266px;
  }

  .u-section-1 .u-text-13 {
    margin-left: 64px;
  }

  .u-section-1 .u-text-14 {
    margin-right: 80px;
  }

  .u-section-1 .u-text-15 {
    margin-right: 189px;
    margin-left: 44px;
  }

  .u-section-1 .u-text-16 {
    margin-left: 201px;
  }

  .u-section-1 .u-image-4 {
    margin-right: 256px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    margin-top: -182px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 152px;
  }

  .u-section-1 .u-text-3 {
    margin-left: 55px;
  }

  .u-section-1 .u-text-4 {
    margin-right: 54px;
  }

  .u-section-1 .u-text-5 {
    margin-right: 70px;
  }

  .u-section-1 .u-text-6 {
    margin-right: 33px;
  }

  .u-section-1 .u-text-7 {
    margin-top: 33px;
    margin-right: 69px;
  }

  .u-section-1 .u-text-8 {
    margin-right: 38px;
    margin-left: 53px;
  }

  .u-section-1 .u-image-2 {
    margin-top: -354px;
    margin-left: 33px;
  }

  .u-section-1 .u-text-9 {
    margin-top: 254px;
    margin-left: 25px;
  }

  .u-section-1 .u-text-10 {
    margin-right: auto;
    margin-left: 197px;
  }

  .u-section-1 .u-text-11 {
    margin-top: 33px;
    margin-right: 38px;
  }

  .u-section-1 .u-text-12 {
    margin-top: -275px;
    margin-left: 1px;
  }

  .u-section-1 .u-image-3 {
    margin-top: -293px;
    margin-right: 66px;
  }

  .u-section-1 .u-text-13 {
    margin-top: 118px;
    margin-left: 40px;
  }

  .u-section-1 .u-text-14 {
    margin-right: 50px;
  }

  .u-section-1 .u-text-15 {
    margin-top: 16px;
    margin-right: 5px;
    margin-left: 28px;
  }

  .u-section-1 .u-text-16 {
    margin-left: 1px;
  }

  .u-section-1 .u-image-4 {
    margin-right: 56px;
  }
}